body {
    background-color: #E0E0EB;
}

h1 {
    color: black;
    margin-left: 20px;
    font-family: Arial, Helvetica, sans-serif;
    padding-bottom:5px;
    margin-bottom:-10px;
}

h2.head {
	margin-left:40px;
	font-family: Arial, Helvetica, sans-serif;
}

h2.body {
	margin-left:20px;
	font-family: Arial, Helvetica, sans-serif;
}

h3.body {
	margin-left:20px;
	font-family: Arial, Helvetica, sans-serif;
}

ul.a {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    font-family: Arial, Helvetica, sans-serif;
}

li.nav {
    float: left;
}

a.nav:link, a.nav:visited {
    display: block;
    width: 300px;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #666699;
    text-align: center;
    padding: 4px;
    text-decoration: none;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
}

a.nav:hover, a.nav:active {
    background-color: #33334C;
}

ul.pub {
 list-style-type: circle;
    margin-left: 40px;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    list-style-position outside;
    width:900px;
}

li.pub {
	float:left;
	padding-bottom:10px;
}

ul.member {
 list-style-type: none;
    margin-left: 40px;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    list-style-position outside;
    width:900px;
}

li.member {
	float:none;
	font-family: Arial, Helvetica, sans-serif;
	float:none;
	padding-bottom:10px;
}

a.body {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color:#33334C;
}
a.body:visited, a.body:hover, a.body:active{
	color:#33334C;
}

p{
	font-family: Arial, Helvetica, sans-serif;
	margin-left:20px;
	width:900px;
}

table.member {
	border:none;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	padding:10px;
	table-layout:fixed;
	width:800px;
}